/*全局样式*/

@charset "utf-8";

html {

    overflow-x: hidden;

}

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,

select {margin: 0;padding: 0}

body {font: 14px/1.5 "微软雅黑", "Arial Narrow", HELVETICA;color: #000;-webkit-text-size-adjust: 100%;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}

input:required,

textarea:required {outline: 0 none;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none; -o-box-shadow: none; box-shadow: none;-webkit-appearance: none !important;}

input,textarea{appearance:none;-webkit-appearance:none;-moz-appearance: none; -o-appearance: none;outline: none;    }

*{margin:0; padding:0;}

a {text-decoration: none !important;cursor: pointer !important;color: #000;}

a:focus {outline: none !important;}

ul,li,dl,dt,dd{list-style-type:none;}

i{font-style:normal}

.clearfix:after,.clearfix:before{clear: both;}

ul {margin: 0;}

li {list-style: none;}

img{max-width:100%;}

.container-fluid {max-width:1430px !important;}

.tr5 {transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;}

.tr2 {transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}

.overflow {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-height: initial;}

.bjcover{background-position: 50% 50%; background-size: cover;transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}



header{background: #fff;z-index: 111; position: relative;}

header .logo{line-height:130px;height: 130px;font-size: 0;}

header .logo img{max-height: 60%;}

header .txt1{font-size: 16px;color: #000;padding-left: 20px;line-height: 30px;margin-top: 38px;}

header .txt1 b{font-size: 26px;display: block;}

header .txt2{font-size: 26px;font-family: 'Impact';color: #3f8934;}

header .txt2 img{position: relative;top:-2px;padding-right: 10px;}

header form{width:320px;border: 1px solid #ddd;height:40px;margin-top: 45px;margin-right:6%;}

header form input{width: calc(100% - 54px);float: left;line-height: 38px;height: 38px;border: 0;background: #fff;padding: 0 16px;border-right: 1px solid #ddd;}

header form button{width: 52px;float: right;border: 0;background: #3f8934 url(../images/t1.png) no-repeat center center;line-height: 38px;height: 36px;margin: 1px 1px 0 0;transition: all .2s;}

header form button:hover{background-color: #599435;}



/*pc导航*/

header nav{background: #3f8934;position: relative;}

header nav a{transition: all .2s;}

header nav ul{font-size: 0;margin:0;}

header nav ul > li{position: relative;text-align: center;display: inline-block;vertical-align: top;line-height:50px;width: 11.11111%;}

header nav ul > li:nth-child(n+2):after{content: "";width: 1px;height: 100%;background: rgba(255,255,255,.3);position: absolute;left: 0;top:0;}

header nav ul > li > a{line-height:inherit; display:block;color: #fff;font-size: 16px;}

header nav ul > li:hover > a{color: #fff;background-color: #599435;}

header nav ul > li.active > a{color: #fff;background-color: #599435;}

header nav ul .ul{display:none;position: absolute;left: 0;top:100%;width: 100%;right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}

header nav ul .ul a{font-size: 14px;color: #333;line-height: 22px;padding:8px;display: block;}

header nav ul .ul a:hover{background-color: #599435;color: #fff;}

header nav ul .ul a.active{background-color: #599435;color: #fff;}

header nav ul > li:hover .ul{display: block;}



/*banner*/

.banner{position: relative;z-index: 1;overflow: hidden;}

.banner .swiper-slide{overflow: hidden;}

.banner .swiper-slide img{display: block;width: 100%;}

.banner .swiper-pagination-bullet{background: #599435;opacity:1;transition: all .2s;}

.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}





/*头部公用*/

.main66{padding:60px 0;}

.title1{text-align: center;margin-bottom:44px;overflow: hidden;}

.title1 .div1{font-size: 0;}

.title1 .div1 span{display: inline-block;vertical-align: top;font-size: 36px;font-weight: bold;color: #000;padding: 0 26px;position: relative;line-height: 46px;}

.title1 .div1 span:after{content: "";width: 268px;height: 19px;background: url(../images/t4.png) no-repeat center center;position: absolute;left: 100%;top:4px;bottom: 0;margin: auto 0;}

.title1 .div1 span:before{content: "";width: 268px;height: 19px;background: url(../images/t4.png) no-repeat center center;position: absolute;right: 100%;top:4px;bottom: 0;margin: auto 0;transform:rotate(180deg)}

.title1 .div2{font-size:16px;color: #999;text-transform: uppercase;letter-spacing: .8px;margin-top:6px;}



.title2{text-align: center;font-size: 0;margin-top: -18px;margin-bottom:33px;}

.title2 a{display: inline-block;vertical-align: top;font-size: 17px;color: #fff;line-height: 44px;background:#3f8934;min-width: 200px;text-align: center;padding: 0 5px;margin: 0 5px 10px;border-radius: 6px;transition: all .3s;}

.title2 a:hover{background-color: #599435;color: #fff;}





.title{margin-bottom:26px;position: relative;}

.title .div1{font-size:34px;font-weight: bold;color: #000;}

.title .div1 span{font-weight: normal;font-size:14px;color: #999;font-family: 'Arial';text-transform: uppercase;display: block;}

.title .div3{display: block;font-size: 16px;color: #333333;position: absolute;right: 0;bottom: 26px;}

.title .div3 img{padding-left: 6px;position: relative;top:-2px;}

.title .div3:hover{color: #3f8934;letter-spacing: 2px;}









/* 业务范围 */

.main1{background-color: #F4F4F4;}

.main1 .lb1{margin: -7px;}

.main1 .list{display: block;border: 1px solid #eee;box-shadow: 0 0 11px rgba(0,0,0,.03);margin: 7px;padding: 20px;background: #fff;}

.main1 .list .bjcover{padding-top: 75%;}

.main1 .list .tt{padding:10px 0px;}

.main1 .list .tt1{font-size: 18px;font-weight: bold;color: #000;border-bottom: 1px solid #eee;line-height: 44px;}

.main1 .list .tt2{font-size: 14px;line-height:28px;height:84px;overflow: hidden;margin-top: 8px;color: #000;}

.main1 .list .tt3{width: 40px;height: 40px;line-height: 40px;text-align: center;background-color: #599435;border-radius: 50%;margin-top:10px;position: relative;left: 0;}

.main1 .list:hover .bjcover{transform:scale(1.06);}

.main1 .list:hover .tt1{color: #599435;}

.main1 .list:hover .tt3{position: relative;left: 15px;}







/* 工程业绩 */

.main2 .list{display: block;}

.main2 .list .bjcover{padding-top:80%;}

.main2 .list .tt{font-size: 18px;line-height: 54px;background-color: #F2F2F2;padding: 0 66px 0 25px;position: relative;}

.main2 .list .tt img{display: block;position: absolute;right: 20px;top:0;bottom: 0;margin: auto 0;}

.main2 .list:hover .bjcover{transform:scale(1.06);}

.main2 .list:hover .tt{color: #599435;}





/* 公司简介 */

.main4 .box{background: #fff;padding: 75px calc(50% + 50px) 75px 50px;position: relative;min-height: 500px;}

.main4 .box .bjcover{position: absolute;right: 0;top:0;width: 50%;height: 100%;}

.main4 .box .tt1{font-size:28px;color: #3f8934; font-weight:bold;padding-bottom: 25px;margin-bottom: 22px;position: relative;}

.main4 .box .tt1:after{content: "";width: 100px;height: 2px;background: #11489d;position: absolute;left: 0;bottom: 0;}

.main4 .box .tt2{font-size: 16px;color: #666;line-height: 32px;max-height: 192px;overflow: hidden;}

.main4 .box .tt3{position: relative;left: 0;margin-top:26px;display: block;}

.main4 .box .tt3:hover{left: 8px;}







/* 华斯铭建设有限公司 */

.main5 .box{position: relative;padding:50px 0 50px 200px;}

.main5 .list1{width: 200px;position: absolute;left: 0;top:0;height:calc(100% + 40px);margin-top: -20px;}

.main5 .list1 img{display: block;position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;z-index: 2;max-height: 100%;max-width: 100%;}

.main5 .list2{font-size: 0;}

.main5 .list2 .tt{display: inline-block;vertical-align: top;width: 25%;text-align: center;position: relative;padding:20px 10px;}

.main5 .list2 .tt:nth-child(n+2):after{content: "";width: 1px;height: 100%;background: rgba(255,255,255,.2);position: absolute;left: 0;top:0;}

.main5 .list2 .tt .tt1{font-size: 0;color: #fff;}

.main5 .list2 .tt .tt1 span{font-size: 66px;line-height:66px;padding-right:6px;display: inline-block;vertical-align: top;}

.main5 .list2 .tt .tt1 i{display: inline-block;vertical-align: bottom;font-size: 24px;padding-bottom: 3px;}

.main5 .list2 .tt .tt2{font-size: 18px;color: rgba(255,255,255,.6);line-height: 26px;margin-top:15px;}





/* 荣誉资质 */

.main3 .lb3{margin: -7px;}

.main3 .list{display: block;background: #fff;box-shadow: 0 0 11px rgba(0,0,0,.03);margin: 7px;overflow: hidden;}

.main3 .list .img{margin: 15px;position: relative;padding-top: 64%;}

.main3 .list .img img{display: block;position: absolute;left: 0;top:0;right: 0;bottom: 0;margin: auto;transition: all .3s;}

.main3 .list .tt{border-top: 1px solid #eee;font-size: 16px;line-height: 60px;text-align: center;padding: 0 5px;}

.main3 .list:hover img{transform:scale(1.06);}

.main3 .list:hover .tt{color: #599435;}





/* 新闻资讯 */

.main6 .list1{width: 43%;float: left;}

.main6 .list2{width: 34%;float: left;}

.main6 .list3{width: 23%;float: left;}

.main6 .box > div{padding: 40px;border: 1px solid #ddd;margin-left: -1px;}

.main6 .top{font-size: 0;position: relative;margin-bottom: 30px;}

.main6 .top a{display: inline-block;vertical-align: top;font-size: 18px;font-weight: bold;color: #000;padding: 0 4px;;margin-right: 22px;line-height: 30px;padding-bottom: 8px;;position: relative;}

.main6 .top a:nth-last-child(n+2):after{content: "";width: 0;height:3px;background: #11489d;position: absolute;left: 0;bottom: 0;right: 0;margin: 0 auto;transition: all .2s;}

.main6 .top a:hover{color: #11489d;}

.main6 .top a:hover:after{width: 100%;}

/* .main6 .top a.active{color: #11489d;} */

.main6 .top a.active:after{width: 100%;}

.main6 .top a:nth-last-child(1){position: absolute;right: 0;top:0;margin-right: 0;font-weight: normal;font-size: 14px;}

.main6 .top a:nth-last-child(1):hover{text-decoration: underline !important;}



.main6 .list1 .list{display: block;margin-bottom:40px;}

.main6 .list1 .list .img{width: 50%;float: left;height: 190px;}

.main6 .list1 .list .img .bjcover{height: 100%;}

.main6 .list1 .list .tt{width: 50%;float: left;padding: 15px 0 15px 25px;position: relative;}

.main6 .list1 .list .tt .tt1{font-size: 17px;font-weight:bold;color: #000;line-height: 30px;height: 60px;overflow: hidden;}

.main6 .list1 .list .tt .tt2{font-size: 14px;font-weight: bold;color: #999;font-family: 'Arial';margin-top: 20px;}

.main6 .list1 .list .tt .tt3{font-size: 14px;line-height: 24px;height: 48px;overflow: hidden;margin-top:5px;color: #999;}

.main6 .list1 .list:nth-child(n+2){margin: 0;}

.main6 .list1 .list:nth-child(n+2) .img{display: none;}

.main6 .list1 .list:nth-child(n+2) .tt{width: 100%;padding:0 90px 0 0;}

.main6 .list1 .list:nth-child(n+2) .tt .tt3{display: none;}

.main6 .list1 .list:nth-child(n+2) .tt .tt1{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-height: initial;height: auto;line-height:46px;font-size: 16px;font-weight: normal;}

.main6 .list1 .list:nth-child(n+2) .tt .tt2{position: absolute;right: 0;top:0;line-height: 46px;margin: 0;}

.main6 .list1 .list:hover .bjcover{transform:scale(1.06);}

.main6 .list1 .list:hover .tt .tt1{color: #11489d;}

.main6 .list1 .list:nth-child(n+2):hover .tt .tt2{color: #11489d;}





.main6 .list2 {background: #FAFAFA;}

.main6 .list2 .list{display: block;}

.main6 .list2 .list:nth-child(n+2){margin-top: 20px;}

.main6 .list2 .list .img{width: 38%;float: left;height: 100px;}

.main6 .list2 .list .img .bjcover{height: 100%;}

.main6 .list2 .list .tt{width:62%;float: left;padding: 6px 0 0 20px;position: relative;}

.main6 .list2 .list .tt .tt1{font-size: 14px;color: #000;line-height: 24px;height: 48px;overflow: hidden;}

.main6 .list2 .list .tt .tt2{font-size: 14px;font-weight: bold;color: #999;font-family: 'Arial';margin-top:10px;}

.main6 .list2 .list:hover .bjcover{transform:scale(1.06);}

.main6 .list2 .list:hover .tt .tt1{color: #11489d;}





.main6 .list3 .list{display: block;}

.main6 .list3 .list:nth-child(n+2){margin-top: 20px;}

.main6 .list3 .list .tt1{font-size: 14px;color: #000;line-height: 24px;height: 48px;overflow: hidden;}

.main6 .list3 .list .tt2{font-size: 14px;font-weight: bold;color: #999;font-family: 'Arial';margin-top:7px;}

.main6 .list3 .list:hover .tt1{color: #11489d;}

.main6 .list1 .listbox .list:nth-child(n+7){display: none;}

.main6 .list2 .listbox .list:nth-child(n+5){display: none;}

.main6 .list3 .listbox .list:nth-child(n+6){display: none;}

.main6 .list3 .listbox{height: 460px;}



.main6 .xxbox .listbox{display: none;}

.main6 .xxbox .listbox.active{display: block;}

/* 服务客户 */

.main7 .list{display: block;line-height:69px;height: 70px;border: 1px solid #ddd;text-align: center;font-size: 0;transition: all .2s;}

.main7 .list img{max-height: 88%;max-width: 90%;}

.main7 .list:hover{border-color: #11489d;}





footer{background: #599435;padding-top: 66px;color: #fff;}

footer .tt1{text-align: center;padding: 0 15%;}

footer .tt2{font-size: 24px;color: #fff;margin-top:16px;font-weight: bold;text-align: center;}

footer .tt3{font-size: 26px;font-family: 'Arial';text-align: center;margin-top: 13px;font-weight: bold;margin-right: -20px;overflow: hidden;}

footer .tt3 span{padding-right: 22px;}

footer .tt3 img{position: relative;top:-3px;padding-right: 11px;}

footer .tt4{font-size: 14px;color: #fff;text-align: center;margin-top: 5px;}

footer .box1{padding:30px 0 33px;}

footer .box1 .list1{width:39%;float: left;border-right: 1px solid rgba(255,255,255,.2);padding-right: 22px;}

footer .box1 .list1 .tt5{font-size: 18px;color: #fff;;}

footer .box1 .list1 .tt6{font-size: 14px;color: rgba(255,255,255,.6);line-height: 24px;padding:15px 0 0 32px;position: relative;}

footer .box1 .list1 .tt6 img{display: block;position: absolute;left: 0;top:18px;}

footer .box1 .list2{width: 61%;float: left;padding-top: 6px;}

footer .box1 .list2 .ss{float: right;width: 150px;text-align: center;font-size: 14px;color: rgba(255,255,255,.6);margin-left: 33px;}

footer .box1 .list2 .ss .img{width: 100%;background: #fff;padding: 5px;border-radius: 5px;margin-bottom: 11px;}

footer .box1 .list2 .ss .img img{width: 100%;display: block;}

footer .box2{font-size: 0;text-align: center;padding: 20px 0;}

footer .box2 a{display: inline-block;vertical-align: top;font-size: 14px;padding: 0 20px;position: relative;color: #fff;line-height: 30px;}

footer .box2 a:nth-child(n+2):after{content: "";width: 2px;height: 14px;background: rgba(255,255,255,.2);border-right: 1px solid #fff;position: absolute;left: -1px;top:0;bottom: 0;margin: auto 0;}

footer .box2 a:hover{text-decoration: underline !important;}

footer .box3{border-top: 1px solid rgba(255,255,255,.2);padding: 25px;color: rgba(255,255,255,.6);text-align: center;line-height: 24px;}

















/*内页共用*/

.ny{min-height:666px;padding: 44px 0 50px;}

.ny .container-fluid{max-width: 1230px !important;}

.ny .zuo{width:260px;float: left;padding-right: 30px;}

.ny .you{width:calc(100% - 260px);float: left;}

.ny .zuo .top{line-height: 76px;background: #3f8934;margin-bottom: 2px;font-size:20px;font-weight: bold;color: #fff;text-align: center;height: 76px;overflow: hidden;position: relative;display: block !important ;top:0 !important}

.ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;line-height: normal;}

.ny .zuo .top:before{position: absolute;right:16px;top:2px;opacity: 0;}



.ny .zuo .ul{margin-bottom: 20px;}

.ny .zuo .ul > a{display:block;width: 100%;margin-top: 2px;line-height: 42px;background: #f1f1f1;color: #000;position: relative;padding: 0 30px;transition: all 0.3s;}

.ny .zuo .ul > a:before{position: absolute;right: 20px;top:0;color: #333;line-height: inherit;font-size: 80%;transition: all 0.3s;transform:rotate(-90deg)}

.ny .zuo .ul > a:hover{background: #3f8934;color: #fff;}

.ny .zuo .ul > a:hover:before{color: #fff;}

.ny .zuo .ul > a.active{background: #3f8934;color: #fff;}

.ny .zuo .ul > a.active:before{color: #fff;transform:rotate(0deg)}



/*左侧联系我们*/

.ny .zuo .tt{border:1px solid #eee;margin-top: 3px;background: #fff;}

.ny .zuo .tt .tt1{color: #000;padding: 20px 0;padding-left: 60px;border-bottom: 1px solid #eee;background: url("../images/tu22.png") no-repeat 16px center;}

.ny .zuo .tt .tt1 span{color: #3f8934;font-size: 20px;display: block;font-weight: bold;}

.ny .zuo .tt .tt2{padding:16px 4px;color: #333;font-size: 14px;line-height: 26px;}

/*右侧顶部*/

.ny .you .top{font-size:20px;color: #000;font-weight: bold;border-bottom: 1px solid #eee;line-height:54px;margin-bottom:25px;position: relative;}

.ny .you .top .top2{position: absolute;right: 0;top:0;font-size: 14px;font-weight: 500;color: #000;}

.ny .you .top .top2 span{color: #3f8934;}

.ny .you .top .top2 a{color: #000;transition: all .2s;}

.ny .you .top .top2 a:hover{color: #3f8934;}











/*内页新闻*/

.nyxw .list{margin-bottom:20px;display: block;padding: 14px;border: 1px solid #e9e9e9;}

.nyxw .list .img{width:calc(9% + 156px);float: left;}

.nyxw .list .img .bjcover{height:180px;}

.nyxw .list .tt{float: left;width: calc(91% - 156px);padding-left: 22px;}

.nyxw .list .tt1{font-size: 17px;color: #000;font-weight: bold;line-height: 27px;margin-top: 6px;}

.nyxw .list .tt2{color: #b1b1b1;font-size: 12px;line-height: 28px;}

.nyxw .list .tt3{color: #333333;line-height: 25px;height: 75px;overflow: hidden;}

.nyxw .list .tt4{width:96px;border: 1px solid #d9d9d9;border-radius: 20px;text-align: center;color: #333333;line-height: 29px;margin-top: 14px;position: relative;padding-right: 20px;}

.nyxw .list .tt4:after{content:"";width: 10px;height: 7px;background: url("../images/tu29.png") no-repeat center center;position: absolute;right: 20px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 1;}

.nyxw .list .tt4:before{content:"";width: 0;height: 7px;background: url("../images/tu29-1.png") no-repeat center center;position: absolute;right: 30px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 2;}

.nyxw .list:hover .tt4{background-color: #3f8934;color: #fff;border-color: #3f8934;}

.nyxw .list:hover .tt4:before{width: 10px;transition: all 0.3s;right: 20px;}

.nyxw .list:hover .img .bjcover{transform:scale(1.06);}







/*详情页*/

.danye{color:#000000;font-size: 14px;line-height: 180%;}
.danye .topbox{margin-bottom:24px;text-align: center;}
.danye .bt{color: #000;font-size: 22px;padding-bottom: 10px;}
.danye .rq{color: #555555;font-size: 14px;}
.danye .xian{width: 100%;height: 1px;margin-top: 14px;border-bottom: 1px dashed #ccc;}
.danye .img{margin:0 auto 18px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;position: relative;margin:20px auto;border: 1px solid #eee;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important; display:block; margin:0 auto;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}



/* 产品展示 */

.nycp{margin: 0 -10px;}

.nycp .list{display: block;width: calc(33.33% - 20px);float: left;margin: 0 10px 20px;}

.nycp .list .img{border: 1px solid #EAEAEA;padding-top: 80%;position: relative;background-color: #fff;}

.nycp .list .bjcover{padding-top: 75%;}

.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 88%;max-width: 88%;transition: all .3s;}

.nycp .list .tt{font-size: 16px;color: #000;background-color: #EAEAEA;text-align: center;line-height: 44px;margin-top: 1px;}

.nycp .list:hover .img img{transform:scale(1.06);}

.nycp .list:hover .bjcover{transform:scale(1.06);}

.nycp .list:hover .tt{color: #fff;background-color: #3f8934;}


























/*transition: all .2s;*/

/* 3f8934 */

/* 599435 */

/*transform:scale(1.06);*/



/*媒体查询开始*/

@media (max-width:1399px){

    header form{width:280px;margin-right: 1%;}

    header .txt1{font-size: 14px;}

    footer .box1 .list2 .ss{margin-left: 22px;}







}

@media (max-width:1199px){

    footer .box1 .list1{width: 30%;}

    footer .box1 .list2{width: 70%;}

    footer .box1 .list2 .ss{width: 140px;}



    header form{display: none;}

    



    /* 华斯铭建设有限公司 */

    .main5 .list1{width: 150px;}

    .main5 .box{padding-left: 150px;}

    .main5 .list2 .tt .tt1 span{font-size: 50px;line-height: 50px;}



        

    /* 公司简介 */

    .main4 .box{padding: 50px calc(50% + 40px) 50px 40px;min-height: 420px;}

    .main4 .box .tt1{font-size:22px;padding-bottom: 20px;margin-bottom:16px;}

    .main4 .box .tt1:after{width: 60px;}

    .main4 .box .tt2{font-size: 15px;line-height: 30px;max-height: 300px;}

    .main4 .box .tt3{margin-top: 15px;}



    .main6 .list1{width: 56%;}

    .main6 .list2{width: 44%;}

    .main6 .list3{display: none;}





    /* 工程业绩 */

    .main2 .list .tt{font-size: 14px;line-height: 44px;padding: 0 5px;text-align: center;}

    .main2 .list .tt img{display:none}





    



}

@media (max-width:991px) {

    header .txt1{display: none;}

    header .txt2{display: none;}

    /*移动导航按钮*/

    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;top:30px;cursor: pointer;z-index: 2;}

    header .lanmu i{display: inline-block;width: 100%;height: 3px;background: #3f8934;border-radius: 3px;transition: all 0.6s;}

    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}

    header .lanmu i:nth-child(2){margin-right: 10%;}

    header .lanmu i:nth-child(3){margin-left: 10%;}

    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      

    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}

    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}

    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    header .logo{line-height:80px;height: 80px;max-width: calc(100% - 100px);}



    .banner .swiper-slide img{width: 126%;max-width: 126%;margin-left: -13%;}

    .banner .swiper-pagination-bullet{width: 6px;height: 6px;margin: 0 2px -6px !important;}

    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 20px;}







    /*头部公用*/

    .main66{padding:38px 0;}



    

    .title1{margin-bottom:26px;}

    .title1 .div1 span{font-size: 22px;padding: 0 16px;line-height: 32px;}

    .title1 .div1 span:after{height: 10px;top:1px;display: none;}

    .title1 .div1 span:before{height: 10px;top:1px;display: none;}

    .title1 .div2{font-size:12px;margin-top:2px;}

    



    .title{margin-bottom: 16px;}

    .title .div1{font-size:22px;line-height: 32px;}

    .title .div2{font-size:12px;margin-top:4px;}

    .title:after{height: 4px;}





    .title2{margin-top: -10px;margin-bottom:22px;}

    .title2 a{font-size: 14px;line-height: 40px;min-width:100px;margin: 0 1px 2px;}





    /*pc导航*/

    header nav{display: none;width:100%;float: none;padding:15px 20px 80px;margin:0;position: absolute;overflow-y: auto;right:0;height: calc(100% - 80px);top:80px;z-index:113;background: #f1f1f1;box-shadow: 0 3px 6px rgba(0,0,0,.1)}

    header nav .container-fluid{padding: 0;}

    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #ddd;line-height:42px;}

    header nav ul > li:nth-last-child(1){border: 0;}

    header nav ul > li > a{display:block; color: #333;font-size:15px;padding-left: 10px;}

    header nav ul > li > i.glyphicon{position: absolute;right: 0;top:0;width: 30px;text-align: center;color: #333;display: block;font-size:12px;line-height: inherit;}

    header nav ul > li > i.glyphicon.active{color: #11489d;}

    header nav ul > li > i.glyphicon.active:before{transform:rotate(180deg);}

    header nav ul > li:hover > a{color: #3f8934;background: fixed;}

    header nav ul > li.active > a{color: #3f8934;background: fixed;}

    header nav ul .ul{display:none;position: relative;left: auto;top:auto;right: auto;margin: 0;width:calc(100% + 40px);background: fixed;padding: 0;max-width: inherit;box-shadow: 0 0 0;border-radius: 0;}

    header nav ul .ul a{font-size:13px;color: #333;line-height:22px;padding:8px 5px 8px 20px;display: block;border-top: 1px dashed #ddd;}

    header nav ul .ul a:hover{background:fixed;color: #3f8934;}

    header nav ul .ul a.active{background:fixed;color: #3f8934;} 



    header nav ul > li:hover .ul{display: none;}





    /* 业务范围 */

    .main1 .lb1{margin: -5px;}

    .main1 .list{box-shadow:none;margin: 5px;padding:0;}

    .main1 .list .tt{padding:8px 15px 20px;}

    .main1 .list .tt1{font-size: 17px;line-height:44px;}

    .main1 .list .tt2{font-size: 12px;line-height:25px;height:100px}

    .main1 .list .tt3{width: 30px;height: 30px;line-height: 30px;margin-top: 10px;}



















    /* 华斯铭建设有限公司 */

    .main5 .list1{width: 110px;}

    .main5 .box{padding:20px 0 20px 110px;}

    .main5 .list2 .tt .tt1 i{font-size: 15px;}

    .main5 .list2 .tt .tt2{font-size: 15px;}

    .main5 .list2 .tt .tt1 span{font-size: 30px;line-height: 30px;}





    /* 公司简介 */

    .main4 .box{padding:20px 20px 30px;min-height: inherit;}

    .main4 .box .bjcover{display: block;position: relative;height: auto;padding-top: 66%;width: 100%;top:auto;right: auto;margin-bottom: 20px;}

    .main4 .box .tt1{font-size:18px;}

    .main4 .box .tt2{font-size: 14px;line-height: 28px;max-height: 280px;}





    .main6 .list1{width: 100%;}

    .main6 .list2{width: 100%;}

    .main6 .list3{width: 100%;display: block;}

    .main6 .list1 .listbox .list:nth-child(1){display: none;}





    footer{padding-top:40px;}

    footer .tt2{font-size: 20px;}

    footer .tt3{font-size: 20px;margin-top: 22px;margin-right: -10px;line-height: 34px;}

    footer .tt3 span{padding-right: 10px;}

    footer .tt3 img{padding-right: 7px;max-height: 30px;}

    footer .tt4{margin-top: 2px;}

    footer .box1{padding:30px 0 15px;}

    footer .box1 .list1{width:100%;padding: 0;border: 0;}

    footer .box1 .list2{width:initial;padding-top: 22px;margin-right: -15px;}

    footer .box1 .list2 .ss{float: left;width:calc(50% - 15px);margin:22px 15px 0 0;max-width: 150px;}

    footer .box3{padding: 20px 15px;}





    /* 荣誉资质 */

    .main3 .lb3{margin: -5px;}

    .main3 .list{margin: 5px;}

    .main3 .list .img{margin: 8px}

    .main3 .list .tt{font-size: 14px;line-height: 44px;}





    /*内页共用*/

    .ny{min-height:333px;padding: 20px 0 50px;}

    .ny .zuo{width:100%;padding: 0;margin-bottom: 20px;}

    .ny .you{width:100%;}

    .ny .zuo .top{line-height:48px;margin:0;font-size:18px;height:50px;text-align: left;padding: 0 30px 2px 20px;}

    .ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;}

    .ny .zuo .top:before{opacity: 1;}

    .ny .zuo .ul{margin:0;display: none;}

    .ny .zuo .ul a{text-align: center;padding: 0 5px}





    







}



@media (max-width:767px) {

    .main70{padding: 40px 0;}





    .title .div1{font-size:24px;}

    .title .div1 span{font-size: 12px;line-height: 20px;}

    .title .div3{font-size: 14px;bottom: 22px;}

    .title .div3 img{max-width: 24px;}



    .main3 .box{padding:25px 20px;}



    .main3 .box .tt1{font-size:18px;padding-bottom: 10px;margin-bottom: 10px;display: none;}

    .main3 .box .tt2 .tt3{width: 100%;}

    .main3 .box .tt2 .tt3:nth-child(2){margin:30px 0 0;}

    .main3 .box .tt2 .tt3 .tt4{font-size: 17px;padding: 0;line-height: 24px;}

    .main3 .box .tt2 .tt3 .tt5{height: auto;}

    .main3 .box .tt2 .tt3 .tt5 a{min-width:90px;padding:11px 15px 0 0;line-height: 24px;font-size: 12px;}



    

    /* 华斯铭建设有限公司 */

    .main5 .container-fluid{padding: 0;}

    .main5 .box{padding:0;}

    .main5 .list1{display: none;}

    .main5 .list2 .tt{width:50%;padding:20px 5px;}

    .main5 .list2 .tt:nth-child(n+2):after{display: none;}

    .main5 .list2 .tt .tt1 span{font-size:34px;line-height: 34px;}

    .main5 .list2 .tt .tt1 i{padding-bottom: 0;}

    .main5 .list2 .tt .tt2{margin-top:6px;font-size: 15px;line-height: 22px;}



    footer .box2 a{padding: 0 10px;}



    .nycp{margin: 0 -5px;}

    .nycp .list{width: calc(50% - 10px);margin: 0 5px 10px;}

    .nycp .list .tt{font-size:14px;line-height: 40px;}

    

    /*详情页*/

    .danye .bt{font-size: 18px;padding-bottom: 4px;}

    .danye .img{margin:0 auto 15px auto;}

    .danye .ditu{height:360px;margin: 15px auto;}

    .danye .xian{margin-top: 10px;}



    

    





   

}

@media (max-width:600px) {



    /* 新闻资讯 */

    .main6 .box > div{padding:0;border: 0;margin: 0;}

    .main6 .top{margin-bottom: 4px;}

    .main6 .top a{padding-bottom: 11px;margin-bottom: 16px;padding-left: 0;}

    /* .main6 .top a:nth-last-child(1){position: relative;right: auto;top:auto;} */



    .main6 .list1 .list:nth-child(n+2) .tt{padding:0 0 16px;}

    .main6 .list1 .list:nth-child(n+2) .tt .tt1{text-overflow: inherit;white-space: inherit;max-height: 56px;line-height:28px;font-size: 15px;}

    .main6 .list1 .list:nth-child(n+2) .tt .tt2{position: relative;right: auto;top:auto;line-height: 22px;margin:8px 0 0;}

    .main6 .list3 .listbox{height: auto;}

    .main6 .list2{background: transparent;padding: 30px 0 !important;}



    .main6 .list3 .list .tt1{height: auto;max-height: 48px;}





    /*内页新闻*/

    .nyxw .list{margin-bottom:20px;padding: 0;box-shadow: 0 0 0;}

    .nyxw .list .img{width:100%;float:none;margin:15px 15px 0;max-width: calc(100% - 30px);}

    .nyxw .list .img .bjcover{height:auto;padding-top: 66%;}

    .nyxw .list .tt{float: none;width: 100%;padding-left: 0;padding: 0 10px;padding: 10px 20px 20px;}

    .nyxw .list .tt1{text-overflow:inherit;white-space:inherit;overflow: inherit;line-height: 24px;}

    .nyxw .list .tt3{height:auto;max-height:75px;}

}



@media (max-width:479px) {
    .danye .ditu{height:300px;}
}

 /*手机底部*/

@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:#3f8934;position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}

    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}

    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 

}